@charset "UTF-8";

body img.sp,
body br.sp{
	display: none !important;
}
section.content#interior div.set:nth-of-type(3) .txt p.grade{
	margin-top: 20px;
}
@media screen and (max-width: 1500px){
	body{
		font-size: 1.2vw;
	}
	/***** .interview *****/
	section.interview ul li{
		width: 25%;
		padding: 0 3.6vw 3vw;
	}
	section.interview ul li picture{
		margin: 0 -3.6vw 3vw;
	}
	section.interview ul li p{
		font-size: 0.93vw;
	}
	section.interview ul li p.post{
		margin: 0 0 10px;
		color: #0098d1;
		font-size: 1.07vw;
	}
	section.interview ul li p.enName{
		font-size: 2.4vw;
	}
	section.interview ul li p.jpName{
		font-size: 1.87vw;
	}
	/***** .content *****/
	section.content div.set .txt{
		padding-right: 2.6vw;
		padding-left: 2.6vw;
	}
	section.content div.set .txt h3{
		font-size: 2.2vw;
	}
	section.content div.set .txt h3 strong{
		font-size: 2.6vw;
	}
	section.content div.set .txt p{
		margin-top: 2vw;
		font-size: 1.2vw;
	}
	section.content div.set .txt p.grade{
		margin-top: 1.2vw;
		font-size: 1.2vw;
	}
}

@media screen and (max-width: 1000px){
	section.interview ul{
		flex-wrap: wrap;
	}
	section.interview ul li{
		width: 50%;
		padding: 0 55px 45px;
	}
	section.interview ul li:nth-of-tyep(odd):before,
	section.interview ul li:nth-of-tyep(even):after{
		display: none;
	}
	section.interview ul li picture{
		margin: 0 -55px 45px;
	}
	section.interview ul li p{
		font-size: 14px;
	}
	section.interview ul li p.post{
		font-size: 16px;
	}
	section.interview ul li p.enName{
		font-size: 36px;
	}
	section.interview ul li p.jpName{
		font-size: 28px;
	}
}
